2006년 10월 26일 목요일

Fedora Core 6 문제점 및 해결방안

  • yum으로 FC5를 언제나 최신버전으로 유지했다면 최근에 libsepol이 1.12.28-1일 것이다. 그러나 yum upgrade를 통한 FC6에 기본 버전은 1.12.17-1이다. 따라서 yum upgrade를 한다면 libsepol에서 문제가 발생한다. 해결방안은 FC5용 1.12.17-1을 받아서 rpm --force -Uvh로 설치한다. 그리고 yum upgrade를 돌려라.